<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns:gmlsf="http://www.opengis.net/gmlsf" xmlns:fme="http://www.safe.com/gml/fme" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns="http://www.w3.org/2001/XMLSchema" targetNamespace="http://www.safe.com/gml/fme" elementFormDefault="qualified" version="1.0.0">
<annotation>
<appinfo source="http://schemas.opengis.net/gml/3.1.1/profiles/gmlsfProfile/1.0.0/gmlsfLevels.xsd">
<gmlsf:ComplianceLevel>0</gmlsf:ComplianceLevel>
<gmlsf:GMLProfileSchema>http://schemas.opengis.net/gml/3.1.1/profiles/gmlsfProfile/1.0.0/gmlsf.xsd</gmlsf:GMLProfileSchema>
</appinfo>
</annotation>
<import namespace="http://www.opengis.net/gml" schemaLocation="http://schemas.opengis.net/gml/3.1.1/profiles/gmlsfProfile/1.0.0/gmlsf.xsd"/>
<import namespace="http://www.opengis.net/gmlsf" schemaLocation="http://schemas.opengis.net/gml/3.1.1/profiles/gmlsfProfile/1.0.0/gmlsfLevels.xsd"/>
<element name="FeatureCollection" type="fme:FeatureCollectionType" substitutionGroup="gml:_GML"/>
<complexType name="FeatureCollectionType"><complexContent><extension base="gml:AbstractFeatureType"><sequence minOccurs="0" maxOccurs="unbounded"><element name="featureMember"><complexType><sequence><element ref="gml:_Feature"/></sequence></complexType></element></sequence></extension></complexContent>
</complexType>
<element name="NaturalRiskZone" type="fme:NaturalRiskZoneType" substitutionGroup="gml:_Feature"/>
<complexType name="NaturalRiskZoneType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="EME_SOURCE" minOccurs="0" type="int"/>
<element name="RISK_CAT" minOccurs="0" type="int"/>
<element name="EME_CLASS" minOccurs="0" type="int"/>
<element name="OTHER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="50"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
<element name="surfaceProperty" type="gml:SurfacePropertyType" minOccurs="0"/>
<element name="multiSurfaceProperty" type="gml:MultiSurfacePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="TechnoRiskArea" type="fme:TechnoRiskAreaType" substitutionGroup="gml:_Feature"/>
<complexType name="TechnoRiskAreaType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="TM_SOURCE" minOccurs="0" type="int"/>
<element name="IND_TYPE" minOccurs="0" type="int"/>
<element name="RAD_CLASS" minOccurs="0" type="int"/>
<element name="EME_CLASS" minOccurs="0" type="int"/>
<element name="OTHER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="50"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="MineralArea" type="fme:MineralAreaType" substitutionGroup="gml:_Feature"/>
<complexType name="MineralAreaType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="LOCATION" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="MIN_DEVELP" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="MINERALS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="254"/>
</restriction>
</simpleType>
</element>
<element name="LICENCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="DATE_START" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="15"/>
</restriction>
</simpleType>
</element>
<element name="DATE_CLOSE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="15"/>
</restriction>
</simpleType>
</element>
<element name="AREA" minOccurs="0" type="double"/>
<element name="STATUS_OTV" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="surfaceProperty" type="gml:SurfacePropertyType" minOccurs="0"/>
<element name="multiSurfaceProperty" type="gml:MultiSurfacePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="MineralDep" type="fme:MineralDepType" substitutionGroup="gml:_Feature"/>
<complexType name="MineralDepType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="MIN_MTYPE" minOccurs="0" type="int"/>
<element name="MIN_NTYPE" minOccurs="0" type="int"/>
<element name="MINERALS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="254"/>
</restriction>
</simpleType>
</element>
<element name="MIN_ATYPE" minOccurs="0" type="int"/>
<element name="N_GRF" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="50"/>
</restriction>
</simpleType>
</element>
<element name="MAS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="Heritage" type="fme:HeritageType" substitutionGroup="gml:_Feature"/>
<complexType name="HeritageType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="REG_NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="HIST_CAT" minOccurs="0" type="int"/>
<element name="HER_TYPE" minOccurs="0" type="int"/>
<element name="ANS_TYPE" minOccurs="0" type="int"/>
<element name="HIST_OUT" minOccurs="0" type="int"/>
<element name="OCH_USE" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="HeritageArea" type="fme:HeritageAreaType" substitutionGroup="gml:_Feature"/>
<complexType name="HeritageAreaType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="OKTMO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="11"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="REG_NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="SPECIFIC" minOccurs="0" type="int"/>
<element name="HIST_CAT" minOccurs="0" type="int"/>
<element name="HIST_OUT" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="surfaceProperty" type="gml:SurfacePropertyType" minOccurs="0"/>
<element name="multiSurfaceProperty" type="gml:MultiSurfacePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="AreaBaseDevelopment" type="fme:AreaBaseDevelopmentType" substitutionGroup="gml:_Feature"/>
<complexType name="AreaBaseDevelopmentType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="AREA" minOccurs="0" type="double"/>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="surfaceProperty" type="gml:SurfacePropertyType" minOccurs="0"/>
<element name="multiSurfaceProperty" type="gml:MultiSurfacePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="InvestmentZone" type="fme:InvestmentZoneType" substitutionGroup="gml:_Feature"/>
<complexType name="InvestmentZoneType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="NUMBER" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="20"/>
</restriction>
</simpleType>
</element>
<element name="NAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="ADDRESS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="MAIN_ACTIV" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="254"/>
</restriction>
</simpleType>
</element>
<element name="AREA" minOccurs="0" type="double"/>
<element name="LIVE_TIME" minOccurs="0" type="int"/>
<element name="EVENT_TIME" minOccurs="0" type="int"/>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="REG_STATUS" minOccurs="0" type="int"/>
<element name="pointProperty" type="gml:PointPropertyType" minOccurs="0"/>
<element name="multiPointProperty" type="gml:MultiPointPropertyType" minOccurs="0"/>
<element name="surfaceProperty" type="gml:SurfacePropertyType" minOccurs="0"/>
<element name="multiSurfaceProperty" type="gml:MultiSurfacePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="WaterProtectionZone" type="fme:WaterProtectionZoneType" substitutionGroup="gml:_Feature"/>
<complexType name="WaterProtectionZoneType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="OBJECTNAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="surfaceProperty" type="gml:SurfacePropertyType" minOccurs="0"/>
<element name="multiSurfaceProperty" type="gml:MultiSurfacePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="TranspSanitaryGapZone" type="fme:TranspSanitaryGapZoneType" substitutionGroup="gml:_Feature"/>
<complexType name="TranspSanitaryGapZoneType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="ZONE_DESC" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="254"/>
</restriction>
</simpleType>
</element>
<element name="OBJECTNAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="surfaceProperty" type="gml:SurfacePropertyType" minOccurs="0"/>
<element name="multiSurfaceProperty" type="gml:MultiSurfacePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="SanitaryProtectionZone" type="fme:SanitaryProtectionZoneType" substitutionGroup="gml:_Feature"/>
<complexType name="SanitaryProtectionZoneType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="SZZ_TYPE" minOccurs="0" type="int"/>
<element name="HZRD_CLASS" minOccurs="0" type="int"/>
<element name="SPZ_EVENT" minOccurs="0" type="int"/>
<element name="ZONE_DESC" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="254"/>
</restriction>
</simpleType>
</element>
<element name="OBJECTNAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="surfaceProperty" type="gml:SurfacePropertyType" minOccurs="0"/>
<element name="multiSurfaceProperty" type="gml:MultiSurfacePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="OtherProtectionZone" type="fme:OtherProtectionZoneType" substitutionGroup="gml:_Feature"/>
<complexType name="OtherProtectionZoneType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="ZONE_DESC" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="254"/>
</restriction>
</simpleType>
</element>
<element name="OBJECTNAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="surfaceProperty" type="gml:SurfacePropertyType" minOccurs="0"/>
<element name="multiSurfaceProperty" type="gml:MultiSurfacePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="Foreshore" type="fme:ForeshoreType" substitutionGroup="gml:_Feature"/>
<complexType name="ForeshoreType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="OBJECTNAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="surfaceProperty" type="gml:SurfacePropertyType" minOccurs="0"/>
<element name="multiSurfaceProperty" type="gml:MultiSurfacePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="FishProtectionZone" type="fme:FishProtectionZoneType" substitutionGroup="gml:_Feature"/>
<complexType name="FishProtectionZoneType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="OBJECTNAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="surfaceProperty" type="gml:SurfacePropertyType" minOccurs="0"/>
<element name="multiSurfaceProperty" type="gml:MultiSurfacePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="EngProtectionZone" type="fme:EngProtectionZoneType" substitutionGroup="gml:_Feature"/>
<complexType name="EngProtectionZoneType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="ZONE_DESC" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="254"/>
</restriction>
</simpleType>
</element>
<element name="OBJECTNAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="surfaceProperty" type="gml:SurfacePropertyType" minOccurs="0"/>
<element name="multiSurfaceProperty" type="gml:MultiSurfacePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="DrinkWaterProtectionZone" type="fme:DrinkWaterProtectionZoneType" substitutionGroup="gml:_Feature"/>
<complexType name="DrinkWaterProtectionZoneType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="ZONE_DESC" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="254"/>
</restriction>
</simpleType>
</element>
<element name="OBJECTNAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="surfaceProperty" type="gml:SurfacePropertyType" minOccurs="0"/>
<element name="multiSurfaceProperty" type="gml:MultiSurfacePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
<element name="CoastalProtectionZone" type="fme:CoastalProtectionZoneType" substitutionGroup="gml:_Feature"/>
<complexType name="CoastalProtectionZoneType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="GLOBALID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="36"/>
</restriction>
</simpleType>
</element>
<element name="CLASSID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="9"/>
</restriction>
</simpleType>
</element>
<element name="OBJECTNAME" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="SOURCE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="NOTE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType>
</element>
<element name="STATUS" minOccurs="0" type="int"/>
<element name="surfaceProperty" type="gml:SurfacePropertyType" minOccurs="0"/>
<element name="multiSurfaceProperty" type="gml:MultiSurfacePropertyType" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
</schema>
